/* sets the links for the product prices table */
table.pricegrid tr td a{
	text-decoration:none;
}
/* sets the background colours for the product prices table alternately*/
table.pricegrid td.row1{
	background-color:#8DBDFA;
}
td.row2{
	background-color:#9DBDFA;
}
/* subtext row in a pricegrid table */
tr.subtext th{
	font-size:0.8em;
	font-style: italic;
}
/* for mini stie homepages with a left panel */
.main_panel{
	float:left;
	width:700px;
	margin:0px 0px 0px 0px;
}
.left_panel{
	float:left;
	width:200px;
	margin:0px 0px 0px 0px;
}
.left_panel img{
	width:190px;
	margin-left:10px;
}

.clear{
	clear:both;
}
/*order form */
.form{
	margin:0 auto;
	margin-top:10px;
	text-align:left;
	background-color:#9DBDFA;
	font-size:1.1em;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
}

/* about us page */
#aboutus{
	text-align:justify;
	padding:30px;
	padding-top:0px;
	float:left;
	width:680px;
}
#aboutusimg{
	float:right;
	width:160px;
}
#aboutul{
	width:600px;
	list-style-type: square;
	margin:0 auto;
	text-align:left;"
}
#aboutul h3{
	margin:0px;
}
#abouttable{
	text-align:left;
	width:80%;
	margin:0 auto;
}
#abouttable td{
	vertical-align:top;
}
/*artwork page */
.artwork{
	float:left;
	width:410px;
	margin:20px;
}
.artwork p{
	text-align:left;
}
.artwork h1{
	text-decoration:underline;
}
#artpdf{
	text-align:justify;
	width:700px;
	font-size:1.4em;
	margin:0 auto;
	border:solid red 2px;
	padding:5px;
}
/*contact page*/
#contact1{
	float:left;
	text-align:left;
	margin-left:15px;
	font-size:1.2em;
	width:45%;
}
#contact2{
	float:right;
	text-align:left;
	margin-right:15px;
	font-size:1.2em;
	width:45%;
}
#contact3{
	text-align:left;
	margin:15px;
	font-size:1.2em;
	width:100%;
}
#contact1 h2,h3{
	margin:0px;
}
#contact2 h2,h3{
	margin:0px;
}
#contact3 h2,h3{
	margin:0px;
}
#contact3 img{
	width:25px;
}
#contleft{
	float:left;
	margin:20px;
}
#contright{
	float:left;
	width:590px;
	text-align:justify;
	margin-top:10px;
}
#gmap{
	width:650px;
	height:450px;
	border:none;
	margin:0 auto;
}
/* logo in the header*/
#logo{
	float:left;
	width:140px;
	margin-top:-10px;
	border:none;
}
/* logo in the header end*/
/*book menus*/
.bookmenu{
	margin:10px;
	width:900px;
 border-collapse: collapse;
    border-style: hidden;
}
.bookmenu img {
	width:420px;
}
.bookmenu h3 {
	font-size:1.1em;
}
.bookmenutxt{
	float:left;
	text-align:justify;
	width:570px;
	padding:15px;
}
.bookmenu td{
    border: 1px solid #09428f;
}
/*book menu2*/
.bookmenu2{
	margin:10px;
	width:680px;
	 border-collapse: collapse;
    border-style: hidden;
}
.bookmenu2 img {
	width:300px;
}
.bookmenu2 h3 {
	font-size:1.1em;
}
.bookmenu2 td {
    border: 1px solid #09428f;
}
/*red bordered product*/
.pdf{
	text-align:justify;
	width:850px;
	font-size:1.4em;
	margin:0 auto;
	border:solid red 2px;
	padding:5px;
}
#selfpub{
	width:600px;
}
#productspec{
	padding:20px;
}
.productspec{
	float:left;
	text-align:justify;
	width:650px;
	padding:20px;
}
body
{
	background-color:#e4effd;
	font-family: Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-align:center;
	font-size:12px;
}
input{
	border-radius:5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
textarea{
	border-radius:5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#skype{
	border-radius: 15px;
	width:182px;
	height:44px;
}
#chatnow{
	width:22px;
	margin-left:6px;
	margin-right:6px;
}
a.link:link{
	color:#2eabe2;
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
}
a.link:visited{
	color:#2eabe2;
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
}
a.link:hover{
	color:#09428f;
	text-shadow:-1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
}
a.link2:link{
	color:#ffff00;
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
}
a.link2:visited{
	color:#ffff00;
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
}
a.link2:hover{
	color:white;
	text-shadow:-1px 0 #2eabe2, 0 1px #2eabe2, 1px 0 #2eabe2, 0 -1px #2eabe2;
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
}
img{border:none;}
h1.title, h2.title {
 text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
#wrapper{
	width:900px;
	margin:0 auto;
}

.azimuth
{
	border-style:solid;
	border-color:white;
	float:left;
	margin:6px;
	margin-right:15px;
	margin-left:15px;
	width:100px;
}
#headertop{
	float:right;
	font-size:0.8em;
	margin-top:5px;
}
.head1{
	font-family:Arial Black, Gadget, sans-serif;
	font-size: 24px;
	margin-top:10px;
	margin-bottom:-5px;
}
.head2{
	font-size: 26px;
	font-weight: lighter;
}
.head3{
	font-family: Arial Black, Gadget, sans-serif;
	font-size: 41px;
}


#basket{
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size:1em;
}

#chat{position:fixed;top:15px;right:0;margin-top:3px;padding-top:3px;padding-left:2px;background-color:white;border-top-left-radius:10px;-webkit-border-top-left-radius:10px;-moz-border-top-left-radius:10px;border-bottom-left-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-bottom-left-radius:10px;z-index:3;border:1px solid #09428f;}
#chat2{position:fixed;top:15px;right:0;margin-top:3px;padding-top:3px;padding-left:2px;background-color:white;border-top-left-radius:10px;-webkit-border-top-left-radius:10px;-moz-border-top-left-radius:10px;border-bottom-left-radius:10px;-webkit-border-bottom-left-radius:10px;-moz-border-bottom-left-radius:10px;z-index:2;border:1px solid #09428f;}
#footer img
{
	width:25px;
	margin:2px;
}
#video
{
	position: fixed;
	top:25%;
	right:0;
	background-color:red;
	border-top-left-radius:10px;
		-webkit-border-top-left-radius: 10px;
		-moz-border-top-left-radius: 10px;
	border-bottom-left-radius:10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
	padding:3px;
	z-index: 2;
}
#click-me{
	float:left;
	background-color:black;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	margin:5px;
	padding:10px;
	cursor:pointer;
	width:300px;
	color:#f2ee16;
	font-weight:bold;
	height: 20px;
	font-size:20px;
	font-family:Arial Black, Gadget, sans-serif;
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#click-me:hover{
	color:white;
	text-shadow:-1px 0 #2eabe2, 0 1px #2eabe2, 1px 0 #2eabe2, 0 -1px #2eabe2;
}
#products td{
	border: 1px solid orange;
}

#products a:link{
	color:#020b56;
	text-decoration:none;
}
#products a:visited{
	color:#020b56;
	text-decoration:none;
}
#products a:hover{
	color:white;
	text-shadow:-1px 0 #FF6600, 0 1px #FF6600, 1px 0 #FF6600, 0 -1px #FF6600;
	text-decoration:none;
}
#arrow
{
float:right;
margin-top:8px;
width: 0px;
height: 0px;
border-style: solid;
border-width: 15px 12.5px 0 12.5px;
border-color: #ffffff transparent transparent transparent;
line-height: 0px;
_border-color: #ffffff #000000 #000000 #000000;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
#samplepack{
	float:left;
	background-color:#09428f;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	width: 260px;
	margin:5px;
	height: 20px;
	padding: 10px;
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#uk{
	float:right;
	margin:5px;
	padding: 10px;
	width:244px;
	background-color:white;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	height:20px;
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	border: solid 1px black;
}
table.pricegrid{font-family:Arial, Helvetica, sans-serif;font-size:medium;color:#FFCC00;background-color:#09428F;margin:0px;margin-bottom:10px;padding:0px;width:100%;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;-moz-box-shadow:0 0 5px 5px #888;-webkit-box-shadow:0 0 5px 5px#888;box-shadow:0 0 5px 5px #888;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:98%;margin-left:8px;}
table.pricegrid th{background-color:#09428F;margin:0px;padding:3px;color:#fff;font-weight:bold;}
table.pricegrid td, table.pricegrid td a{font-weight:bold;color:#000;text-decoration:none;text-align:center;vertical-align:middle;}
table.pricegrid td{background-color:#8DBDFA;text-align:center;vertical-align:middle;color:#333;}
table.pricegrid td.row1{background-color:#fff;color:#000;}
table.pricegrid td.row2{background-color:#9DBDFA;color:#000;}
.pricegrid a:link, .pricegrid a:visited, .pricegrid a:active{color:#09428F;text-decoration:none;font-size:medium;}
.pricegrid a:hover{color:#09428F;text-decoration:underline;}
/*--Main Container--*/
                .main_view {
                    margin: 0 auto;
					float:right;
	margin-bottom:-40px;
                }
                /*--Window/Masking Styles--*/
                .window {
                    height:250px;	width: 670px; margin-right:10px;
                    overflow: hidden; /*--Hides anything outside of the set width/height--*/
                    position: relative;
							-moz-box-shadow: 0 0 5px 5px #888;
							-webkit-box-shadow: 0 0 5px 5px#888;
					box-shadow: 0 0 5px 5px #888;
					border-radius:5px;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
                }
                .image_reel {
                    position: absolute;
                    top: 0; left: 0;
                }
                .image_reel img {float: left; width:670px;height:250px;}

                /*--Paging Styles--*/
                .paging {
                    position: relative;
                    bottom: 60px;
					left: 510px;
                    width: 178px; height:47px;
                    z-index: 0; /*--Assures the paging stays on the top layer--*/
                    text-align: center;
                    line-height: 40px;
                    background: url(../img/paging_bg.png) no-repeat;
                    display: none; /*--Hidden by default, will be later shown with jQuery--*/
                }
                .paging a {
                    padding: 5px;
                    text-decoration: none;
                    color: #fff;
                }
                .paging a.active {
                    font-weight: bold;
                    background: darkblue;
                    -moz-border-radius: 3px;
                    -khtml-border-radius: 3px;
                    -webkit-border-radius: 3px;
                }
                .paging a:hover {font-weight: bold;}
				
				
.button{
	background-color:#09428f;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	width: 220px;
	margin:0 auto;
	height: 20px;
	padding: 10px;
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.list_carousel {
				
				margin:0 auto;
	position: absolute;
	top:180px;
	left:0;
	right:0;
	background-color:white;
	height: 95px;
	overflow:hidden;
	width: 900px;
	border-radius:10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	padding:0px;
	font-size:13px;
			}
			.list_carousel ul {
				list-style: none;
				display: block;
				padding:0px;
				margin:0px;
			}
			.list_carousel li {
				text-align: center;
				display: block;
				float: left;
				width:180px;
			}


    #header{
	width: 350px;
	margin:0 auto;
	color:white;
	border-bottom-left-radius:10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
	border-bottom-right-radius:10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-bottom-right-radius: 10px;
	background-color:#09428f;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	text-align:left;
}
#footer{
	width: 350px;
	margin:0 auto;
	margin-top:-40px;
	height: 68px;
	background-color:black;
	color:white;
	font-size:1.2em;
	border-bottom-left-radius:10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
	border-bottom-right-radius:10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-bottom-right-radius: 10px;
}

#menu{
	position: absolute;
	bottom: 5px;
	right: 0;
}
#click-menu{
	margin:0 auto;
	text-align:center;
	cursor:pointer;
	color:#f2ee16;
	font-weight:bold;
	height: 20px;
	font-size:20px;
	padding:10px;
	font-family:Arial Black, Gadget, sans-serif;
}
#click-menu:hover{
	color:white;
}
#content{
	width:350px;
	margin:0 auto;
	margin-top:5px;
	background-color:white;
	border-radius:10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	min-height:1110px;
	padding-bottom:60px;
}
#products table{
	padding:0px;
	border-collapse:collapse;
			-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	width:350px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}
.menu{
	background-color:#8DBDFA;
	color:black;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	margin:5px;
	padding:10px;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:bold;
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.menu:hover{
	cursor:pointer;
	background-color:white;
}
.menuact{
	background-color:white;
	color:black;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	margin:5px;
	padding:10px;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:bold;
	cursor:pointer;
}
#products {
    background-color: white;
    display: none;

	margin-right:1px;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	width:350px;
}
#title{
	position: absolute;
	top: 8px;
	left: 0;
	right: 0;
	margin-left:200px;
	text-align: center;
	z-index:-1;
}
#title2{
	position: absolute;
	top: 35px;
	left: 0;
	right: 0;
	margin-left:200px;
	text-align: center;
}
#title3{
	position: absolute;
	top: 55px;
	left: 0;
	right: 0;
	margin-left:200px;
	text-align: center;
}

@media only screen and (min-device-width: 481px) {
#click-menu{
	display:none;
}
#footer{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 30px;
	background-color:black;
	color:white;
	font-size:1.2em;
border-radius:0px;
}
#header{
	width: 900px;
	margin:0 auto;
	color:white;
	border-bottom-left-radius:10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-bottom-left-radius: 10px;
	border-bottom-right-radius:10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-bottom-right-radius: 10px;
	background-color:#09428f;
	height:170px;
	position: fixed;
	top:0;
	left:0;
	right:0;
	z-index:1;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	text-align:left;
}
#content{
	width:900px;
	margin:0 auto;
	position: absolute;
	top:285px;
	left:0;
	right:0;
	background-color:white;
	border-radius:10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	min-height:1110px;
	padding-bottom:30px;
}
.menu{
	background-color:#8DBDFA;
	color:black;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	float:right;
	margin:5px;
	padding:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
.menu:hover{
	cursor:pointer;
	background-color:white;
}
.menuact{
	background-color:white;
	color:black;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	float:right;
	margin:5px;
	padding:5px;
	padding-top:3px;
	padding-bottom:3px;
	font-weight:bold;
	cursor:pointer;
}
#products {
    background-color: white;
    display: none;
	position: absolute;
	top:50px;
	left:1px;
	margin-right:1px;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	z-index:3;
}
#products table{
	padding:0px;
	border-collapse:collapse;
			-moz-box-shadow: 0 0 5px 5px #888;
		-webkit-box-shadow: 0 0 5px 5px#888;
	box-shadow: 0 0 5px 5px #888;
	border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	width:900px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
background-color: white;
}
}